package com.ejie.aa21b.dao;

import java.util.ArrayList;

import com.ejie.aa21b.model.Aa21b23s01;

public interface ProcesoPidDao {
	public ArrayList<Aa21b23s01> obtenerLista();

	public Aa21b23s01 obtenerDocumento(int id);

	public Aa21b23s01 guardarCodPid(Aa21b23s01 entrada);
}
